<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 05/30/2004 *
 * ===============                              Last change: 01/07/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : autopurge_de.php                                 *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('AUTOPURGE_MEMBER_SUBJECT', "{!POINTS!}-Gutschrift bei Auto-Loeschung");
define('AUTOPURGE_MEMBER_INACTIVE_SUBJECT', "Inaktivitaet --> Account wird bald geloescht!");
define('AUTOPURGE_MEMBER_UNCONFIRMED_SUBJECT', "Loeschung --> EMail-Adresse nicht bestaetigt!");
define('AUTOPURGE_ADMIN_SUBJECT', "[Auto-Purge:] Bestaetigungslinks");
define('AUTOPURGE_ADMIN_INACTIVE_SUBJECT', "Inaktive User benachrichtigt");
define('AUTOPURGE_ADMIN_DELETE_SUBJECT', "[Auto-Purge:] Inaktiven Mitgliedern");
define('AUTOPURGE_ADMIN_UNCONFIRMED_SUBJECT', "[Auto-Purge:] Unbestaetigten Accounts");
define('AUTOPURGE_ADMIN_TASKS_SUBJECT', "[Auto-Purge:] Zu Loeschen marktierte Aufgaben");
define('AUTOPURGE_ADMIN_TURBO_SUBJECT', "[Auto-Purge:] Veraltete Bonus-Eintraege");
define('AUTOPURGE_ADMIN_DEL_MAILS_SUBJECT', "[Auto-Purge:] Mailbuchungen bereits gel. Mitglieder");

define('ADMIN_AUTOPURGE_CONFIGURATION', "Konfiguration der automatischen L&ouml;schungen");
define('ADMIN_AUTOPURGE_INACTIVE', "Sollten inaktive Accounts erkannt und gel&ouml;scht werden?");
define('ADMIN_AUTOPURGE_INACTIVE_SINCE', "Dauer bis best&auml;tigtes Account als inaktiv markiert wird");
define('ADMIN_AUTOPURGE_INACTIVE_TIME', "Dauer bis inaktives Account gel&ouml;scht wird");
define('ADMIN_AUTOPURGE_UNCONFIRMED', "Sollen unbest&auml;tigte Accounts gel&ouml;scht werden?");
define('ADMIN_AUTOPURGE_UNCONFIRMED_TIME', "Dauer bis unbest&auml;tigte Accounts gel&ouml;scht werden");
define('ADMIN_AUTOPURGE_ALL_ACTIVE', "Alle Ihre Mitlieder sind aktiv!");
define('ADMIN_AUTOPURGE_TASKS', "L&ouml;schen von veralteten zu L&ouml;schen markierten Aufgaben?");
define('ADMIN_AUTOPURGE_TASKS_TIME', "Dauer bis zu l&ouml;schen marktierte Aufgaben gel&ouml;scht werden");
define('ADMIN_AUTOPURGE_INACTIVE_TITLE', "Inaktive Accounts l&ouml;schen");
define('ADMIN_AUTOPURGE_UNCONFIRMED_TITLE', "Unbest&auml;tigte Accounts l&ouml;schen");
define('ADMIN_AUTOPURGE_TASKS_TITLE', "Veraltete Aufgaben l&ouml;schen");
define('ADMIN_AUTOPURGE_NOTIFICATION_TITLE', "Benachtigung an Admin bei Auto-L&ouml;schung");
define('ADMIN_AUTOPURGE_NOTIFY_INACTIVE', "Benachrichtigung bei inaktive Accounts l&ouml;schen");
define('ADMIN_AUTOPURGE_NOTIFY_UNCONFIRMED', "Benachrichtigung bei unbest&auml;tigte Accounts l&ouml;schen");
define('ADMIN_AUTOPURGE_NOTIFY_TASKS', "Benachrichtigung bei veraltete Aufgaben l&ouml;schen");
define('AUTOPURGE_NOTIFIED', "Benachrichtigt");

define('ADMIN_AUTOPURGE_DEL_MAILS_TITLE', "Mails von gel&ouml;schten Mitgliedern l&ouml;schen");
define('ADMIN_AUTOPURGE_DEL_MAILS', "Sollen die Mailbuchungen von be bnreits gel&ouml;schten Mitgliedern gel&ouml;scht werden?");
define('ADMIN_AUTOPURGE_DEL_MAILS_TIME', "Dauer bis Mails gel&ouml;scht werden");
define('ADMIN_AUTOPURGE_NOTIFY_DEL_MAILS', "Benachrichtigen bei L&ouml;schung von Mails");

// Moved from other extensions
define('ADMIN_OPTION_AUTOPURGE_ACTIVE', "Auto-L&ouml;schung von Best&auml;tigungslink ist aktiviert?");
define('ADMIN_OPTION_MAIL_LIFETIME', "G&uuml;tigkeitsdauer der Best&auml;tigungslinks (0 = Best&auml;tigungslinks laufen nie ab)");
define('ADMIN_AUTOPURGE_MAILID_TITLE', "Mailbest&auml;tigungslinks l&ouml;schen");

//
?>
